version: 24.12.3
files:
  - url: Trezor-Suite-24.12.3-mac-x64.zip
    sha512: ZGp1u0b/tblu3oQB4VAi0YIHpfKsKw6zmrHWylDTWWZMBrCi2rmreTL8KUKDpiIS4xrghp0unjgFTakkjxo+gw==
    size: 152373997
  - url: Trezor-Suite-24.12.3-mac-arm64.zip
    sha512: LKb3PU1+njTyosKhH37d9glUs0swCOX3LfttijwuWSKdbPox7m7zrXEK5+udt8CJhbx6Xahn6CHX0fjoyXnm1A==
    size: 145298854
  - url: Trezor-Suite-24.12.3-mac-x64.dmg
    sha512: GS3tvBJr8gAX+55KhnaxSqQrBMb/pO2RWynA6x7SDk9lgI8BnVa8WYWoGfpHdw80RKgBdBMpUlTXMs7oIU4aEg==
    size: 157867550
  - url: Trezor-Suite-24.12.3-mac-arm64.dmg
    sha512: 5OuL2Zv8nk8Tu5A9Lm8h5Qr82f9BpHdlhU7cuJksEJbNWL0gBgJnS94sgFscPKpCzoCkH29KrOciDlm5yScC/g==
    size: 150877856
path: Trezor-Suite-24.12.3-mac-x64.zip
sha512: ZGp1u0b/tblu3oQB4VAi0YIHpfKsKw6zmrHWylDTWWZMBrCi2rmreTL8KUKDpiIS4xrghp0unjgFTakkjxo+gw==
releaseNotes: |
  ### 🎨 Improvements

  -   Transactions now use nVersion=2, reducing fingerprinting for enhanced privacy.
  -   Improved token selection for more control when sending.
  -   Optimized main menu resizing for seamless navigation across all screen sizes.

  ### 🔧 Bug fixes

  -   Resolved minor bugs, enhanced usability, and optimized performance.
releaseDate: '2024-12-18T16:49:54.082Z'
stagingPercentage: 20
